@charset "Shift_JIS";

/*
===============================================
	CONTENTS

-----------------------------------------------
	.shopping
===============================================*/
body#shopping #header ul#globalnavi {display: none;}

body#shopping dl#step {width: 844px; height: 110px; margin:0 58px; position: relative; background: url(../img/add/shopping/bg_step.gif) no-repeat right top; z-index: 100;}
body#shopping dl#step dt {position: absolute: left: 0; top: 0;}
body#shopping dl#step dd.step01 {position: absolute; left: 263px; top: 0;}
body#shopping dl#step dd.step02 {position: absolute; left: 420px; top: 0;}
body#shopping dl#step dd.step03 {position: absolute; left: 577px; top: 0;}
body#shopping dl#step dd.step04 {position: absolute; right: 0; top: 0;}

/* 2010.12.08 add クーポン機能拡張 */
body#shopping #coupon {text-align: right;}

/* 2010.05.18 add 修理用ステップ背景画像 */
body#shopping dl#step.rc {width: 960px; height: 76px; position: relative; background: url(../img/add/shopping/rc_bg_step.gif) no-repeat right top; z-index: -1;}

body#shopping #main-col p {margin-bottom: 1.5em;}
body#shopping #main-col p strong{color: #CC0001;}
body#shopping #main-col a {font-weight: bold;}

body#shopping #main-col ul.guide {overflow: hidden; border-top: 3px solid #D9D6CD; padding: 15px 0; margin-top: 30px;}
body#shopping #main-col ul.guide li {float:left; margin-right: 20px;}

body#shopping #main-col .attention li {padding-left:1em; text-indent:-1em;}

body#shopping #main-col #form form{margin-top:10px; overflow: hidden; height: 100%; padding: 1px;}
body#shopping #main-col #form form .back {float: left;}
body#shopping #main-col #form form .buy {float: right;}
body#shopping #main-col #form p em{color:#CD0001;}
body#shopping #main-col #form form dl,
body#shopping #main-col #form form dt,
body#shopping #main-col #form form dd{display:inline;}

body#shopping #main-col #form form .colwrap {overflow: hidden; height: 100%;}
body#shopping #main-col #form form .Left-col {width: 610px; float: left;}
body#shopping #main-col #form form .Right-col {width: 240px; float: right;}
body#shopping #main-col #form form em{ color:#CD0001; font-weight: bold;}

body#shopping #main-col #form form dl.member,
body#shopping #main-col #form form dl.delivery,
body#shopping #main-col #form form dl.option {width:100%; height: 100%; margin-bottom: 20px; overflow: hidden; display:block;}
body#shopping #main-col #form form dl.member dt,
body#shopping #main-col #form form dl.delivery dt {font-weight: bold; font-size: 116%; background:#D9D6CD; display:block; padding:5px 10px;}
body#shopping #main-col #form form dl.member dd,
body#shopping #main-col #form form dl.delivery dd {font-size: 116%; padding: 10px 5px; display:block; float: left;}
body#shopping #main-col #form form dl.member dd.btn {float:right; padding-right: 0;}
body#shopping #main-col #form form dl.delivery dd.tl {font-weight: bold; width: auto;}
body#shopping #main-col #form form dl.delivery dd {width: 70px; text-align: left;}

body#shopping #main-col #form form dl.option {border-top: 3px solid #D9D6CD; width: 610px; padding-top: 5px;}
body#shopping #main-col #form form dl.option dt {width: 9em; font-weight: bold; font-size: 116%; padding:5px 0; display: block; float: left;}
body#shopping #main-col #form form dl.option dd {padding: 10px 15px; margin-left: 9em; display: block;}

body#shopping #main-col #form form table {width: 100%; margin-bottom: 30px; border-collapse:collapse;}
body#shopping #main-col #form form table caption {font-weight: bold; font-size: 116%; padding: 5px 0;}
body#shopping #main-col #form form table tr.total td {border: none; border-bottom: 1px solid #D9D6CD;}
body#shopping #main-col #form form table tr.total td.free {color: #CC0001; font-weight: bold;}

body#shopping #main-col #form form table.formdetail_.method_host_ th {width:25%;}
body#shopping #main-col #form form table th,
body#shopping #main-col #form form table td {padding:10px 15px; border: 1px solid #D9D6CD;}
body#shopping #main-col #form form table td.none{border: none!important; text-align: left; padding: 10px 0;}
body#shopping #main-col #form form table td .name {font-weight: normal;}
body#shopping #main-col #form form table td {padding: 10px; vertical-align: middle; line-height: 100%; line-height: 160%; border-bottom: 1px solid #D9D6CD;}
body#shopping #main-col #form form table td .name {font-weight: bold; text-align: left;}
body#shopping #main-col #form form table td .point {font-weight: bold; text-align: left;}
body#shopping #main-col #form form table td.thumb {width: 100px; text-align: center;}
body#shopping #main-col #form form table td.thumb img {width: 100px;}
body#shopping #main-col #form form table td.clear,
body#shopping #main-col #form form table td.count,
body#shopping #main-col #form form table td.add {text-align: center;}
body#shopping #main-col #form form table td.clear input {width: 60px; padding: 0 10px;}
body#shopping #main-col #form form table td.count input {width: 3em; text-align: center;}
body#shopping #main-col #form form table td.clear input.button {width: 60px;}
body#shopping #main-col #form form table td.price {text-align: right;}

body#shopping #main-col #form form table.regist th{padding-right:10px; width:180px; text-align:left!important;}
body#shopping #main-col #form form table.regist p{margin:0; text-align:left;}
body#shopping #main-col #form form table.regist tr dl.name input{width:120px;}
body#shopping #main-col #form form table.regist tr dl.name dt {padding-left: 2em; font-weight: normal;}
body#shopping #main-col #form form table.regist tr dl.kana input{width:120px;}
body#shopping #main-col #form form table.regist tr dl.kana dt {padding-left: 1em;}
body#shopping #main-col #form form table.regist tr input.tx180 {width:180px;}
body#shopping #main-col #form form table.regist tr input.address {width:250px;}
body#shopping #main-col #form form table.regist tr#coname th {padding-left: 1.2em;}
body#shopping #main-col #form form table.regist tr.coname input,
body#shopping #main-col #form form table.regist tr.division input{width:500px; margin-bottom: 5px;}
body#shopping #main-col #form form table.regist tr.mail input{width:300px;margin-left: 3.3em;}
body#shopping #main-col #form form table.regist tr.mail02 input{width:300px; margin-left: .3em;}
body#shopping #main-col #form form table.regist tr.newsletter input{margin: 0 3px 0 2em; vertical-align: middle;}

body#shopping #main-col {font-size:120%;}
body#shopping #main-col #form form table.cart td {border-left: none; border-right: none;}
body#shopping #main-col #form form table.cart td.name {width: 235px;padding-left: 0; text-align: left;}
body#shopping #main-col #form form table.cart td.name .name {font-weight: bold;}

body#shopping #main-col #form form table.goods td {border-left: none; border-right: none;}
body#shopping #main-col #form form table.goods td.name {width: 250px; font-weight: bold;}
body#shopping #main-col #form form table.goods td.count {width:3em;}
body#shopping #main-col #form form table.goods tr dl.gift input[type="text"]{width:200px;}
body#shopping #main-col #form form table.goods tr dl.gift input[type="radio"]{margin: 0 3px 0 2em; vertical-align: middle;}

body#shopping #main-col #form form table.method {border: 1px solid #D9D6CD;}
body#shopping #main-col #form form table.method th {width: 180px; text-align:left;}
body#shopping #main-col #form form table.method tr.coupon input{width:200px; margin-left: .3em;}

body#shopping #main-col #form form table.card {border: 1px solid #D9D6CD;}
body#shopping #main-col #form form table.card th {width: 180px; text-align:left;}
body#shopping #main-col #form form table.card td select {margin-right: .3em;}

body#shopping #main-col #form form table.itemize caption {padding: 10px; line-height: 100%; border: 1px solid #D9D6CD; background:#B5B09C; color: #FFF; font-size: 100%; text-align: center;}
body#shopping #main-col #form form table.itemize th,
body#shopping #main-col #form form table.itemize td {padding: 5px 5px 0; border: none; background: none; color: #333;}
body#shopping #main-col #form form table.itemize th {font-weight: normal; text-align: left;}
body#shopping #main-col #form form table.itemize td {font-weight: bold; text-align: right; font-size: 116%;}
body#shopping #main-col #form form table.itemize tr.total th,
body#shopping #main-col #form form table.itemize tr.total td {border-top:3px solid #D9D6CD; font-size: 125%; font-weight: bold;}

body#shopping #main-col #form form table.point caption {padding: 10px; line-height: 100%; border: 1px solid #D9D6CD; background:#B5B09C; color: #FFF; font-size: 100%; text-align: center;}
body#shopping #main-col #form form table.point th,
body#shopping #main-col #form form table.point td {padding: 5px 5px 0; border: none; background: none; color: #333;}
body#shopping #main-col #form form table.point th {width: 9em; font-weight: normal; text-align: left;}
body#shopping #main-col #form form table.point td {font-weight: bold; text-align: right; font-size: 116%;}

body#shopping #main-col #form form .submit{position:relative; height: 34px;}
body#shopping #main-col #form form .submit #message{background-color:#fff; display: none; position:absolute; z-index:100; width:268px; bottom: 0; right:0px; border:3px #B5B09C solid; }
body#shopping #main-col #form form .submit #message dl{width:237px; text-align:left; display:block; margin: 16px;}
body#shopping #main-col #form form .submit #message dt{margin-bottom:0.5em; width:237px; font-size:109%; color:#cc0000; display:block; font-weight: bold;}
body#shopping #main-col #form form .submit #message dd{margin:0; width:237px; display:block;}
body#shopping #main-col #form form .submit #message .message_btn {margin:0 auto 16px; width:237px; height:34px; position:relative; }
body#shopping #main-col #form form .submit #message .message_btn #btn_yes{position:absolute; top:0; right:0;}
body#shopping #main-col #form form .submit #message .message_btn #btn_no{position:absolute; top:0; left:0; }
body#shopping #main-col #form dl#attention {text-align:left; margin-bottom: 30px;}
body#shopping #main-col #form dl#attention dt,
body#shopping #main-col #form dl#attention dd {margin: 0; padding: 0;}
body#shopping #main-col #form dl#attention dt {font-size:109%; color:#cc0000; font-weight: bold;}

body#shopping #main-col #complete {height: 100%; margin-bottom: 30px; overflow: hidden;}
body#shopping #main-col #complete dl {float: left;}
body#shopping #main-col #complete dl dt,
body#shopping #main-col #complete dl dd {display: inline; font-weight: bold; font-size: 125%;}
body#shopping #main-col #complete .back {float: right;}
body#shopping #main-col #att-col {border-top: 3px solid #D9D6CD; padding-top: 20px; overflow: hidden; height: 100%;}
body#shopping #main-col #att-col img  {float: left;}
body#shopping #main-col #att-col dl {width: 350px; margin-left: 20px;}
body#shopping #main-col #att-col dl.left {float: left;}
body#shopping #main-col #att-col dl.right {float: right;}
body#shopping #main-col #att-col dl dt {font-weight: bold; font-size: 116%;}
body#shopping #main-col #att-col dl dd ul {margin: 0;}
body#shopping #main-col #att-col dl dd ul li {text-indent: -1em; padding-left: 1em;}

body#shopping #main-col #form form table.formsublist_{border-collapse: collapse; width:100%;}
body#shopping #main-col #form form table.formsublist_ th{border:1px dotted #CCCCCC; background-color:#FFFFFF; font-weight:bold; white-space: nowrap; color:#666666;}
body#shopping #main-col #form form table.formsublist_ td{border:1px dotted #CCCCCC; background-color:#FFFFFF; font-weight:normal;}
body#shopping #main-col #form form table.formsublist_ .dest_goodsname_{width:240px;text-align:left;}
body#shopping #main-col #form form table.formsublist_ .dest_qty_{width:60px;text-align:center;}
body#shopping #main-col #form form table.formsublist_ .dest_comment_{}

form .astext {background: #cefffe;}

/* 2010.12.08 add クーポン機能拡張 */
body#pop {width: 470px; padding: 15px; text-align:left;}
body#pop h3.tl {border-left:3px solid #FF6600; font-size:134%; margin-bottom:20px; padding:5px;}
body#pop #close {text-align:right;}
body#pop .coupon ul {margin:15px 0 0 0; border-bottom:1px solid #4FAA2F;}
body#pop .coupon ul li {
	position: relative;
	background: url(../img/add/mypage/icon_coupon.gif) no-repeat left center;
	line-height: 100%;
}
body#pop .coupon ul li:nth-child(2n), body#pop .coupon ul li.second {background-color:#FFFDE6;}
body#pop .coupon ul li dl {height: 100%; overflow: hidden; padding:10px 5px 5px 65px; border-top:1px solid #4FAA2F;}
body#pop .coupon ul li dt {width: 465px; float:left;}
body#pop .coupon ul li dd {width: 190px; float:right; padding:5px 0 0 0; font-weight: bold; text-align:right;}
body#pop .coupon ul li em {display: block; font-weight: bold;}
body#pop .btn {text-align: center;}

body#shopping #main-col #form form table td.none{font-size: 120%; padding: 0
0 10px 0;}
body#shopping #main-col #form form table td.none p{padding: 5px 10px;
background: #FFEEEE;}